跳至主要內容
TP-Link / PRODUCT DOSSIER

TP-Link T2500G-10TS

TP-Link T2500G-10TS 交換機
SKU: T2500G-10TS

TP-Link T2500G-10TS, Gözetilmiş, L2/L3/L4, Gigabit Ethernet (10/100/1000), Raf montajı, 1U

USB 2.0連接埠數量
1

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

01 / 了解產品

不迷失在細節中。

關鍵資訊一目了然。所有技術細節在下方。

01 / USB 2.0連接埠數量

1

USB 2.0連接埠數量

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
10G支援
否
樹協議持續時間
是
ARP控制
是
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
USB 2.0連接埠數量
1
千兆以太網銅端口數量
1
電源連接
支援的電纜類型
Cat3, Cat4, Cat5, Cat5e, Cat6, Cat6a, Cat6e, Cat7
前進速度
14,9 Mpps
BPDU 過濾/保護
是
循環保護
是
SSH/SSL支援
是
非工作濕度
AC輸入頻率
AC輸入電壓
工作濕度範圍
10 - 90%
包含電源
是
功耗
工作溫度範圍
0 - 40 °C
地址表大小
深度
寬度
巨型幀
10000
巨型幀支援
是
架子安裝套件
是
架子安裝
是
基於Web的管理
是
高度
產品顏色
儲存溫度範圍攝氏度
阿基斯控制支援
是
接觸層
鍵類型
連接控制列表 ACL
是
出版流程控制
是
外形尺寸
處理量
行數
4
路由/交換容量
20 Gbit/s
SFP模組插槽數量
MAC 位址過濾
是
快速啟動指南
是
包裝類型
盒子
包裝緩存
包含的電纜
AC
產品名稱
T2500G-10TS
類別
網路交換機
品牌
TP-Link
已售市場
NL, ES, FR, IT, MX, GB, DE, US, AU, WW, CO, CH, AM
添加到系統的日期
2020-05-13
產品代碼
T2500G-10TS
頭部行程霍爾阻塞
是
限速
是
控制台輸入
RJ-45
MIB 支援
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
組播支援
是
虛擬LAN功能
Private VLAN, Tagged VLAN
VLAN支援
是
管理協議
IPv6, SNMP v1/v2c/v3, RMON
TP-Link T2500G-10TS 交換機